
						@font-face {
							font-family: 'crimson';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Crimson Pro/crimson-pro-300-normal0.woff2') format('woff2');
							font-weight: pro;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Crimson Pro/crimson-pro-300-normal1.woff2') format('woff2');
							font-weight: pro;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Crimson Pro/crimson-pro-300-normal2.woff2') format('woff2');
							font-weight: pro;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Crimson Pro/crimson-pro-400-normal0.woff2') format('woff2');
							font-weight: pro;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Crimson Pro/crimson-pro-400-normal1.woff2') format('woff2');
							font-weight: pro;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Crimson Pro/crimson-pro-400-normal2.woff2') format('woff2');
							font-weight: pro;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Crimson Pro/crimson-pro-500-normal0.woff2') format('woff2');
							font-weight: pro;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Crimson Pro/crimson-pro-500-normal1.woff2') format('woff2');
							font-weight: pro;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Crimson Pro/crimson-pro-500-normal2.woff2') format('woff2');
							font-weight: pro;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Crimson Pro/crimson-pro-600-normal0.woff2') format('woff2');
							font-weight: pro;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Crimson Pro/crimson-pro-600-normal1.woff2') format('woff2');
							font-weight: pro;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Crimson Pro/crimson-pro-600-normal2.woff2') format('woff2');
							font-weight: pro;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'jost';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Jost/jost-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'jost';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Jost/jost-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'jost';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Jost/jost-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'jost';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Jost/jost-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'jost';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Jost/jost-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'jost';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Jost/jost-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'jost';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Jost/jost-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'jost';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Jost/jost-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'jost';
							src: url('https://jilldiamondcounseling.com/wp-content/bcf-fonts/Jost/jost-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						